@charset "UTF-8";

@font-face {
  font-family: "sr-icons";
  src:url("fonts/sr-icons.eot");
  src:url("fonts/sr-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/sr-icons.woff") format("woff"),
    url("fonts/sr-icons.ttf") format("truetype"),
    url("fonts/sr-icons.svg#sr-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "sr-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "sr-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lock-locker-streamline:before {
  content: "\e000";
}
.icon-lock:before {
  content: "\e001";
}
.icon-arrow-right:before {
  content: "\e002";
}
.icon-arrow-left:before {
  content: "\e003";
}
.icon-arrow-up:before {
  content: "\e004";
}
.icon-arrow-down:before {
  content: "\e005";
}
.icon-down-open:before {
  content: "\e006";
}
.icon-down-open-big:before {
  content: "\e007";
}
.icon-down-open-mini:before {
  content: "\e008";
}
.icon-arrow-right-thin:before {
  content: "\e009";
}
.icon-arrow-left-thin:before {
  content: "\e00a";
}
.icon-arrow-down-bold:before {
  content: "\e00b";
}
.icon-arrow-left-bold:before {
  content: "\e00c";
}
.icon-arrow-right-bold:before {
  content: "\e00d";
}
.icon-arrow-up-bold:before {
  content: "\e00e";
}
.icon-search:before {
  content: "\e00f";
}
.icon-search-minus:before {
  content: "\e010";
}
.icon-search-plus:before {
  content: "\e011";
}
